import request from '@/utils/request'

export function getHomeData() {
  return request({
    url: '/portal/home/data',
    method: 'get'
  })
}

export function getBannerList() {
  return request({
    url: '/portal/home/banner',
    method: 'get'
  })
}

export function getNewsList(params) {
  return request({
    url: '/portal/home/news',
    method: 'get',
    params: params
  })
}
